## golang-github-btcsuite-btclog 0.0.3+git20170628.84c8d23

=== debian/changelog ===
golang-github-btcsuite-btclog (0.0.3+git20170628.84c8d23-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:09:19 -0500

golang-github-btcsuite-btclog (0.0.3+git20170628.84c8d23-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:46:16 -0500

golang-github-btcsuite-btclog (0.0.3+git20170628.84c8d23-2) unstable; urgency=medium

  * Move to salsa.debian.org

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 14:47:26 -0500

golang-github-btcsuite-btclog (0.0.3+git20170628.84c8d23-1) unstable; urgency=medium

  * Initial release (Closes: #885210)

 -- Alexandre Viau <aviau@debian.org>  Mon, 25 Dec 2017 14:48:59 -0500
