=== debian/control ===
Source: golang-github-btcsuite-btclog
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/btcsuite/btclog
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-btcsuite-btclog
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-btcsuite-btclog.git
XS-Go-Import-Path: github.com/btcsuite/btclog
Testsuite: autopkgtest-pkg-go

Package: golang-github-btcsuite-btclog-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: subsystem aware logger
 Package btclog defines a logger interface and provides a default
 implementation of a subsystem-aware leveled logger implementing the
 same interface.
