=== debian/watch ===
version=3
opts=,\
filenamemangle=s/.+\/v?BTCLOG_(\d\S*)\.tar\.gz/golang-github-btcsuite-btclog-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/;s/\_/\./g \
  https://github.com/btcsuite/btclog/tags .*/v?BTCLOG_(\d\S*)\.tar\.gz
